/*EFFECTS*/

.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }


/*COLORS*/

/*
Blue : 04BFBF
Lightblue : CAFCD8
Yellow : F7E967
LightGreen : A9CF54
Green : 588F27
*/

/**/


.centerthisimg
{
      display: block;
      margin: auto;
      width:200px;
}


/*GLOBAL*/
.catamaran
{
      font-family: 'Catamaran', sans-serif;
}

@font-face
{      
      font-family: "pixel";
      src : url('fonts/pixel font-7.ttf');
}

@font-face
{      
      font-family: "pixel2";
      src : url('fonts/pixeljosh6.ttf');
}





p, h1, h2, h3, i, strong, a, span
{
      font-family: 'Catamaran', sans-serif;
}

p
{
      font-size:1.5em;
}

body
{
    background-color: #1E7EA8; 
}

/*NAV*/

.nav_add
{
    color:white;   
    margin-left: 20px;
}
.nav_div
{
    margin-bottom: 20px;
    width:100%;
}

.btn-nav
{
    font-size:2em; 
    background: #f0d35d;
}
.btn-nav:hover
{
    background:white;
}

.navtext
{
    font-size: 2em;
    font-family: "pixel";
    background: white;
    color: #2c222c;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 10px;
    line-height: 1em;
}
.navlink
{
  
      font-size: 1.5em; 
      background: #04BFBF;
      margin-left: 20px;
      border-radius: 10px;
}
.navlink > a
{
      color:white;  
}
.navlink:hover
{
      background: #04BFBF;
      border-radius: 10px;
}
i.fa.fa-hand-peace-o {
    color: #146081;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #04BFBF;
    border-color: #337ab7;
      border-radius: 10px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #04BFBF;
      border-radius: 10px;
}
.open>.dropdown-menu {
    background-color: #04BFBF;
    display: block;
      color:white;
  
}
.dropdown-menu>li>a { /*Link inside dropdown menu*/
      color:white;
  
}
/**/

.illus_svg
{
    display: block;
    width: 160px;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 0;
    border-radius: 20px;
}


.illus_services
{
    width: 70%;
    display: block;
    margin: auto;
    padding: 20Px;
    border-radius: 50px;
}
.page-header
{
    color: #F7E967;
      margin: 0;
      padding: 0;
      border:none;
      text-align: left;
      
}
.center_this {
    color: white;
    background: black;
    text-align: center;
    font-size: 4em;
}

.centerthis
{
 text-align: center;     
}
.searching
{
      padding-top:30px;
      padding-bottom: 30px;
      background: #CAFCD8;
}

/**/
.container_nav
{
      padding-top: 30px;
      padding-bottom: 30px;
    background: #1E7EA8;
    color: white;
}
.avatar
{
      width: 100%;
      border-radius: 10px;
      box-shadow: 10Px;
}
.creative_marketing
{
      background: #CAFCD8;
      padding-top:20px;
      padding-bottom:30px;
      margin-bottom:30px;
}
.speak_audience
{
    text-align: center;
    border-radius: 20px;
      margin-bottom: 100px;
      margin-top: 20px;
      color:white;
}
.illus_head_market
{
      margin-top: 65px;
      vertical-align: middle;
      width: 100%;
    border-radius: 20px;
}
.marketing_headline
{
      text-align:center;
      font-size: 3em;
      margin-top:20px;
      margin-bottom:20px;
}
.marketing_topo
{
      font-size: 1.3em;
  
}


.advertising, .community_localization
{
      margin-top: 20px;
      margin-bottom: 20px;
      
}
.advertising
{
     margin-top:60px; 
}
.community_localization
{
     margin-bottom:100px; 
}
.launch_desc
{
      color:white;
    font-size: 2em;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 35px;
}
.mercenary
{
      font-size:3em;
}
.thumb_home
{
      width: 100%;
}
.projectline
{
      margin-top:20px;
}

/* INFLUENCERS */
.container_coverage 
{
      padding-top: 20px;
      padding-bottom: 20px;
      margin-bottom: 20px;
      background-color:rgb(20, 96, 129);
  transition: background-color 0.5s ease;
}
.container_coverage:hover
{
      background-color: #1e7ea8;
}
.container_mercenary
{
      margin-bottom: 20px;
      padding-top: 20px;
      padding-bottom: 20px;
      background-color:rgb(20, 96, 129);
  transition: background-color 0.5s ease;
}
.container_mercenary:hover
{
      background-color: #1e7ea8;
}

.container_previousxp
{
      padding-top: 20px;
      padding-bottom: 20px;
      margin-bottom: 80px;
      background: #F7E967;
  transition: background-color 0.5s ease;
}

.container_previousxp:hover
{
      background:white;
}

.headline {

    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    color:white;
    font-size: 45px;
}

.headline_inside {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
}

.container_smallercontracts:hover
{
    background:white;
}

.container_trusted
{
      padding-top: 20px;
      padding-bottom: 20px;
      margin-bottom: 40px;
      background: #F7E967;
  transition: background-color 0.5s ease;
    
}
.container_trusted:hover
{
      background:white;
    
}

.h1_previousxp
{
      text-align: center;
      color:black;
}
h1.coverage
{
      margin-top: 40px;
 margin-bottom: 10px;      
}
.h1_process
{
      margin-top: 40px;
}
.ul_process
{
      font-size: 1.6em;
  
      list-style: decimal;
      margin-left:80px;
      margin-bottom: 60px;
    line-height: 40px;
}
.ul_process > li:before {
    content: "• ";
    color: #F7E967; /* or whatever color you prefer */
}
h1.amount
{
      margin-bottom: 20px;
}
p.coverage
{
      color:white;
      margin-top: 20px;
      margin-bottom: 50px;
      font-size: 1.8em;
}
p.sellingpoint
{
      text-align: center;
  
      font-size: 1.3em;
      
}
.selling_panel
{
    background: #CAFCD8;
      
}
.embedvid
{
      padding:0;
}

.pastxp_wrapper
{
    background: #fffac9;
    transition: background-color 0.5s ease;
}
.pastxp_wrapper:hover
{
      background: #F7E967;
}

.xp_header
{
      color:black;
      margin-top:30px;
      margin-left:10px;
    padding-left: 15px;
}

p.usecases
{
    color:white;
    font-size: 30px;
    text-align: center;
}
.usecases_ex
{
    color:white;
    font-size: 24px;
    font-style: italic;
    text-align: center;
}



.xp_desc
{
    font-size: 2em;
    padding-left: 15px;
      margin-left:10px;
}
.xp_bullets
{
    font-size: 1.3em;
    padding-left: 70px;

}

.covered_by
{
      margin-left:10px;
    font-size: 1.3em;
    padding-left: 15px;
    padding-bottom:20px;
}

.icon_bugle
{
      width:150px;
      margin-top:30px;
      margin-bottom: 30px;
      
}
p.desc_item {
    color: white;
    font-size: 1.8em;
}
p.desc_item > a
{
    color: lightblue;
}

.spe_nav {
    font-size: 1em !important;
    margin: 0 !important;
    display: contents !important;
}

.cover
{
    margin: 0;
    padding: 0;
    background:#00577d;
    margin-bottom: 30px;
}
.nopad
{
    padding:0;
}
.mail
{
    text-align: center;
    color:white;
    font-size: 30px;
}
.image_cover
{
    width:100%;
}

.xp_row
{
    margin-top:15px;
}

/***********TRUSTED***********/

p.trusted_name {    
    margin: 0;
    padding-top: 20px;
    font-size: 2em;
    text-align: center;
    color:#f7e967;
    font-weight: bold;
}

p.trusted_description
{
    text-align: center;
    font-size: 1.4em;
    font-style: italic;
    color:white;
}

p.serv_get
{  
    text-align: center;
    font-size: 1.4em;
    font-style: italic;
    color:white; 
}

p.trusted_title {
    text-align: center;
    padding-bottom: 5px;
    color:white;
    
}

.trusted_avatar
{
    width: 100%;
    margin:auto;
    display: block;
}
.trusted_div
{
    padding: 20px;
    margin-bottom: 60px;
}
/*****/
.rowfoot
{
    color:white;
}
.footlist
{
      font-size: 1.5em;
      list-style: none;
      display: block;
      text-align: center;
      margin: auto;
      margin-bottom: 30px;
      margin-top: 25px;
}

.container_back
{
    background: #136083;
}


.footitem
{
      display: inline;
}
.footitem > a
{
    color:#F7E967;
}
.padtopbot20
{
      margin-top: 20px;
      margin-bottom: 20px;
}
.contact_link
{
      color:white;
}
.contact_link_ml
{
      color:#f7e967;
    font-weight: bold;
}
.contact_link_ml:hover {
    color:white;
}
.row_nav
{
    margin:0;
}
.nav_first
{
    margin-left:15px;
}
p.contact
{
      font-size:2em;
}
/**/

.addStuff_container
{
    margin-top:30px;
    background: #fffac9;
    transition: background-color 0.5s ease;
    height:156px;
}
.addstuff_desc
{
    height: 100%;
    background: #fffac9;
    transition: background-color 0.5s ease;
}
.addstuff_vid
{
    padding: 0;
}
.addstuff_title
{
    margin-top:10px;
}
.btn-pdflink
{
    background: #f7e967;
    font-size: 1.2em;
    margin-top: 20px;
}
.game_illus
{
    width:100%;
}

////***********//////////



/*****MEDIA QUERIES ******/


/* Large desktops and laptops = LG */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops = MD  */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops = SM */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets = ? */
@media (max-width: 767px) {

    
}

/* Portrait phones and smaller = XS */
@media (max-width: 480px)
{
    .navtext { font-size: 25px; margin-top: 20px;}
    .nav_add    { width:100%;}
    .nav_first     {margin:20px;}
    .container_back {background:none;}
    .btn-nav { margin-top:10px; width: 88%;}
    .spe_nav { display: block !important;}
    .trusted_div { margin-bottom: 0;}
}